.mod_choice .field {margin-bottom:10px;}
.mod_choice ul li {margin-left:20px;}

.mod_cart .field {margin-top:5px;clear:left;}
.mod_cart label {float:left;width:15em;text-align:right;margin-right:.5em;}
.mod_cart #for_jp.hidden {display:none;}
.mod_cart .inptext {width:18em;}

.mod_subscribe h5 {margin:10px 0 0;font-size:1em;}
.mod_subscribe .list {margin:5px 0;}
 .mod_subscribe .list input {margin-left:0;}

.mod_faq .req {margin-bottom:20px;}
 .mod_faq .rname {color:#666;}
 .mod_faq div {margin-bottom:3px;}

.mod_map ul ul {padding-left:40px;}